Version: app-text/zpspell 0.4.3-r1:0

Depends On: dev-libs/dbus-glib sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.4.3-r1
"amd64 x86"
comments powered by Disqus